VIEWIMG_SET_ATTRIBUTES(3)

FUNCTION
viewimg_set_attributes - Set the attributes for a viewable image.

SYNOPSIS
#include <karma_viewimg.h>

void viewimg_set_attributes

(ViewableImage vimage, ...)

DESCRIPTION
Set the attributes for a viewable image.

vimage
    The ViewableImage.

... The list of parameter attribute-key attribute-value pairs must follow. This list must be terminated with the VIEWIMG_VATT_END. See <-viewimg_VIMAGE_ATTRIBUTES-> for the list of attributes.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/